ISCS#FEP - Feature #2703

QT0 0 ehgraph, 0000000000
11/11/2022 03:10 PM - shixun yan

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

shixun yan

3.1

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/11/2022

100%
0.00 hour
0.00 hour

Description

00inux0000000000000000D000DO,00000000000000,Minux00O.

History

#1 - 11/11/2022 03:10 PM - shixun yan

- Status changed from New to In Progress

#2 - 11/11/2022 05:47 PM - shixun yan

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

04/05/2025

1/1
